:root {
    --webfont-medium: 'ClanWebPro-NarrMedium',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
/* Quiz */
.container-teaser-quiz {
    max-width: 1340px;
    margin: 4rem auto;
    padding: 0;
    background-color: #474d50;
}
.container-teaser-quiz .row {
    margin: 0;
}
.container-teaser-quiz .col {
    padding: 0;
}
.container-teaser-quiz h1, .container-teaser-quiz h2, .container-teaser-quiz h3, .container-teaser-quiz h4, .container-teaser-quiz h5, .container-teaser-quiz h6 {
    font-family: var(--webfont-medium);
    font-weight: 400;
}
.teaser-quiz-c {
    margin-bottom: 0;
}
.teaser-quiz-c .teaser-caption {
    margin: 1.25rem;
}
.teaser-quiz-c .teaser-arrow {
    margin-right: 1.25rem;
    margin-left: 1.25rem;
}
.teaser-arrow-xl, .teaser-arrow-l, .teaser-arrow-m, .teaser-arrow-s {
    width: 2.5rem;
    height: 1.875rem;
    margin-left: 1rem;
}
body[dir="rtl"] .teaser-arrow-xl {
    margin-left: 0;
    margin-right: 1rem;
    transform: scale(-1.0);
}
.teaser-quiz-arrow .icon-teaser-arrow {
    fill: #ffffff;
}
.teaser-quiz-c .quiz-badge {
    left: inherit;
    right: .8125rem;
    top: inherit;
    bottom: 0;
}
body[dir="rtl"] .teaser-quiz-c .quiz-badge {
    right: inherit;
    left: .8125rem;
}
body[dir="rtl"] .teaser-quiz-arrow p {
    font-size: 1.25rem;
}
.copyright-tl .copyright-mobile {
    right: inherit;
    left: 1.25rem;
    top: 0;
}
body[dir="rtl"] .copyright-tl .copyright-mobile {
    right: 1.25rem;
    left: inherit;
}
.teaser-quiz-c .with-bg-text.Bgc-schwarz {
    box-shadow: none;
    background-color: transparent;
    /*padding: 0;*/
}
.quiz-header-image-c img { width: 100%; height:100%; object-fit:cover; }
.Bgc-gi-orange { background-color: #eb6400; }
.quiz-progess, .quiz-question-hdl, .badge-text, .gi-btn-quiz, .quiz-overlay h4, .quiz-overlay h5, .quiz-overlay-text, .quiz-overlay-text strong, .quiz-completed-text-c h3, .quiz-completed-text-c h4, .teaser-quiz-author strong, .quiz-accordion .accordion_toggle { font-family: var(--webfont-medium); font-weight: normal !important; }
.container-quiz { margin-left:-1.25rem; margin-right:-1.25rem; }
.hide-text { position:absolute; width:0.0625rem; height:0.0625rem; padding:0; overflow:hidden; clip:rect(0,0,0,0); white-space:nowrap; border:0; }
.quiz-badge { width:5rem; height:5rem; top:-2.5rem; left:1rem; z-index:3; background-color: #eb6400; }
body[dir="rtl"] .quiz-badge { left: inherit; right: 1rem; }
.quiz-badge-right { left:inherit; right:3.25rem; }
body[dir="rtl"] .quiz-badge-right { left: 3.25rem; right: inherit; }
.badge-text { line-height:5rem; font-size:1.5625rem; position: relative; }
.quiz-teaser-image { max-width:inherit; width:100%; height:auto; position: relative; }
.quiz-teaser-image-right .quiz-teaser-img-c { order:2; }
.quiz-teaser-img-c { position: relative; }
.quiz-teaser-text-c { margin:4rem 1rem; }
.quiz-teaser-text-c.quiz-has-image { margin:1.25rem 1rem 4rem 1rem; }
.quiz-teaser-hdl { color:#fff !important; }
.quiz-teaser-text-c p { font-size:1rem; line-height:1.5; }
.quiz-header { background-color: #f1f2f1; }
.quiz-header:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -18px;
    left: calc(50% - 26px);
    border-width: 1.125rem 1.625rem 0 1.625rem;
    border-color: #f1f2f1 transparent transparent transparent;
    border-style: solid;
}
body[dir="rtl"] .quiz-header:after {
    left: inherit;
    right: calc(50% - 26px);
}
.quiz-header.quiz-header-image-left:after, .quiz-header.quiz-header-image-right:after {
    display: none;
}
.quiz-header.quiz-header-image-left, .quiz-header.quiz-header-image-right {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}
.quiz-header-image-left .quiz-question-c, .quiz-header-image-right .quiz-question-c { order:1; }
.quiz-header-image-left .quiz-header-image-c, .quiz-header-image-right .quiz-header-image-c { order:2; }
.quiz-progress-c {
    top: 0;
    right: 1.25rem;
    z-index: 2;
    padding: 1.5rem 0.6875rem 0.125rem 0.6875rem;
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
    text-align: right;
    color: #5f676b;
    background-color: #474d50;
}
body[dir="rtl"] .quiz-progress-c {
    right: inherit;
    left: 1.25rem;
    text-align: left;
}
.quiz-progess { color:#fff; }
.quiz-question-c, .quiz-answer-c { margin-left:1.25rem; margin-right:1.25rem; }
.quiz-question-c { padding-top:3.75rem; padding-bottom:3rem; }
.quiz-question-c .embedded-code { margin:1.5rem 0 0 0; }
.quiz-embedded-c .embeddedCode {display:none}
.quiz-question-hdl { font-size:1.875rem; line-height:1.3; margin-bottom:0; }
.quiz-header-image-full-width .quiz-question-hdl { color:#fff; text-shadow: 0 1px 2px rgba(24, 26, 27, 0.5); }
.quiz-header-has-image .quiz-question-c { padding-top: 4rem; padding-bottom: 3rem; z-index: 2; }
.quiz-header-image-full-width .quiz-question-c { padding-bottom: 3rem; }
.quiz-body { padding-top:3.5625rem; padding-bottom:3.125rem; background-color: #474d50; }
.quiz-body-has-button { padding-bottom: 3rem; }
.quiz-completed .quiz-body { padding-top:4rem; }
.quiz-completed .quiz-body.quiz-has-image { padding-top:2rem; }
.answer-list { list-style: none; margin:0; padding:0; }
.answer-list-item { position: relative; margin-bottom: 1.25rem; display: block; border-radius:.5rem; box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); transition: all ease-in-out .2s; }
.answer-list-item:before { content: ""; display: block; width: 100%; height: 100%; border: 4px solid transparent; border-radius:.5rem; position: absolute; top: 0; z-index: 2; }
.answer-type-text .answer-list-item { background-color: #d1d1d1; }
.answer-type-text .answer-list-item:hover { cursor: pointer; }
.answer-type-text .answer-list-item-disabled { background-color:#fff; }
.answer-type-text .answer-list-item-disabled:hover { cursor: default; }
.answer-type-image.answer-list { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; }
.answer-type-image .bildnachweisContainer { position: absolute; top:0; left:0; right:0; bottom:0; }
.answer-type-image img { width:100%; height:100%; object-fit:cover; }
.answer-list-item:hover { background-color: #fff; box-shadow: none; }
.answer-type-image .answer-list-item { border:none; height:100%; width: 100%; margin-left:0; margin-right:0; overflow:hidden; position:relative; cursor:pointer; }
.answer-type-image .answer-list-item:after { content: ""; display: block; padding-top: 49.01960784313725%; }
.answer-type-image .answer-image { border-radius:.5rem; }
.answer-selected-correct:before { border-color:#a0c814; }
.answer-selected-false:before { border-color:#eb6400; }
.answer-list-item:last-child { margin-bottom: 0; }
.answer-list-link { font-size:1rem; display: block; color:#303436; }
.answer-type-text .answer-list-link { padding: 1.625rem 1.5rem 1.5625rem 1.5rem; }
.answer-list-link:hover { text-decoration:none; color:#474D50; }
.quiz-completed .quiz-header:after { display: none; }
.quiz-completed-text-c { margin-left:auto; margin-right:auto; width:calc(100% - 2.5rem); max-width:43.75rem; }
.quiz-completed-text-c h3 { margin-bottom:.6875rem; }
.quiz-completed-text-c h4 { font-size:1.25rem; margin-bottom:1rem; margin-top:1.25rem; }
.quiz-completed-text-c p { margin-bottom:2rem; }
.quiz-completed-text-c p a {color:inherit;text-decoration:underline}
.quiz-completed-text-c .spitzmarke { color: #fff; font-size:1rem; text-transform:uppercase; margin-bottom:1rem; }
.quiz-completed-text-c .hdl { font-size:1.875rem; line-height:1.166666666666667; }
.quiz-completed-text-c .socialShare { margin-bottom: .5rem; }
.quiz-completed-text-c .list-linkliste a { color: #fff; font-family: var(--webfont-medium); }
.quiz-overlay-c { position: absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,.5); z-index:2; display:flex; align-items:center; justify-content:center; }
.quiz-overlay-wrapper { width: 100%; /*height: 100%;*/ max-height:100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; /*align-items:center;*/ }
.quiz-overlay { width: calc(100% - 50px); max-width: 420px; /*min-height:27.4375rem;*/ height:auto; max-height:calc(100% - 8rem); margin:4rem auto 1rem auto; padding:0 1rem 2rem 1rem; box-sizing: border-box; /*justify-content: space-between;*/ display:flex; flex-direction: column; }
.quiz-overlay-close { position: absolute; right:1.25rem; top:1.0625rem; width:1.3125rem; height:1.3125rem; }
body[dir="rtl"] .quiz-overlay-close { right: inherit; left: 1.25rem; }
.quiz-overlay-close:before, .quiz-overlay-close:after { content:""; width:100%; height:1px; background:#181a1b; position:absolute; transform:rotate(45deg); top:50%; }
.quiz-overlay-close:before { transform:rotate(45deg); }
.quiz-overlay-close:after {  transform:rotate(-45deg);}
.quiz-overlay-image-c { padding-top:2.375rem; text-align:center; }
.quiz-overlay-image-correct, .quiz-overlay-image-false { width:7rem; height:7rem; margin-bottom:2.5rem; }
.quiz-overlay h4 { font-size: 22px; color: #303436; }
.quiz-overlay h5, .quiz-overlay h5 a { font-size:1rem; color:#303436; margin-bottom:0; }
.quiz-overlay .gi-btn { font-size:1rem; }
.quiz-overlay .gi-btn-c.gi-btn-center { margin-bottom:1.5rem; margin-top:1rem; }
.quiz-overlay .gi-btn.C-weiss:hover { color:#fff; text-decoration: none; }
.quiz-overlay-text { width:100%; margin-bottom:0; font-size:1rem; color:#303436; }
.quiz-overlay-text + .bildnachweisContainer { margin-top:1rem; margin-bottom:1.5rem; }
.quiz-overlay-text-wrong-answer { margin-top:1.5rem; }
.quiz-overlay-result-c img { border-radius:.5rem; }
.quiz-overlay-image-c + .quiz-overlay-result-c { margin-top:0; }
.quiz-overlay-result-c { margin:3rem auto 2rem auto; overflow-y:auto; flex-direction: column; }
.quiz-overlay-result-c .bildnachweisContainer { display:block; position:relative; }
.quiz-overlay-result-img { width:100%; height:auto; }
.quiz-overlay-button-c { margin-top:auto; }
.quiz-completed-text-c .orientation-horizontal {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    max-width: 100% !important;
    gap: 1rem;
}
.fa-facebook, .fa-twitter {
    background-repeat: no-repeat;
    display: inline-block;
    height: 2.4375rem;
    width: 2.375rem;
}
.fa-facebook {
    background-image: url(../img/logo-fb.svg);
}
.fa-twitter {
    background-image: url(../img/logo-tw.svg);
}
.share_text {
    position: absolute;
    width: 0.0625rem;
    height: 0.0625rem;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}
.list-linkliste {
    list-style: none;
    margin: 0;
    padding: 0;
}
.list-linkliste a {
    display: block;
    padding-left: 0;
    position: relative;
    font-size: 1rem;
    color: #fff;
}
.social .list-linkliste a:before {
    content: "\e80d";
    font-family: GI-Iconset;
    font-size: 0.6875em;
    margin-right: 0.75em;
    display: inline-block;
}
body[dir="rtl"] .social .list-linkliste a:before {
    content: "\e80f";
    font-family: GI-Iconset;
    font-size: 0.6875em;
    margin-right: 0;
    margin-left: 0.75em;
    display: inline-block;
}
.quiz-accordion { margin-bottom: 2.5rem; }
.quiz-accordion .accordion_toggle {
    background-color: #fff;
    margin-top: 0.625rem;
    border-radius: 0.625rem;
    padding-top: 0.5625rem;
    padding-bottom: 0.4375rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
.quiz-accordion .accordion_toggle.current {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.quiz-accordion .accordion_toggle.current + .accordion_content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.quiz-accordion .accordion_toggle a, .quiz-accordion .accordion_toggle a:hover {
    color:#303436;
    display:block;
    padding-left: 1.5rem;
}
body[dir="rtl"] .quiz-accordion .accordion_toggle a, body[dir="rtl"] .quiz-accordion .accordion_toggle a:hover {
    padding-left: 0;
    padding-right: 1.5rem;
}
.quiz-accordion .accordion_toggle.current a { color:#303436; }
.quiz-accordion .accordion_toggle a:before { font-size:1rem; }
.quiz-accordion .accordion_toggle a:hover, quiz-accordion .accordion_toggle.current a:hover {
    text-decoration: none;
}
.quiz-accordion .accordion_content {
    padding: 1.25rem 1.25rem 2.5rem 1.25rem;
    background-color: #fff;
    font-size: 1.125rem;
    line-height: 1.444444444444444;
    color:#303436;
}
.quiz-accordion .accordion_content .bildnachweisContainer {
    position: relative; display: inline-block; margin-bottom: 1rem;
}
.quiz-accordion .accordion_content img {
    width:100%;
    height: auto;
}
.quiz-header.quiz-header-image-full-width {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.quiz-header.quiz-header-image-full-width:before {
    content: "";
    display: block;
    padding-top: 43.29004329004329%;
}
.quiz-header.quiz-header-image-full-width:after {
    display: none;
}
.quiz-header-image-full-width .quiz-header-image-c {
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
}
.quiz-header.quiz-header-image-full-width .bildnachweis {
    bottom: 1.5rem;
}


.quiz-header-image-full-width .quiz-header-image-c:before,
.quiz-header-image-full-width .quiz-header-image-c:after,
.quiz-header-image-left .quiz-header-image-c:before,
.quiz-header-image-left .quiz-header-image-c:after,
.quiz-header-image-right .quiz-header-image-c:before,
.quiz-header-image-right .quiz-header-image-c:after {
    content: "";
    width: 0;
    right: 0;
    border-style: solid;
    position: absolute;
    z-index: 2;
    bottom: 0;
}
body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:before,
body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:after,
body[dir="rtl"] .quiz-header-image-left .quiz-header-image-c:before,
body[dir="rtl"] .quiz-header-image-left .quiz-header-image-c:after,
body[dir="rtl"] .quiz-header-image-right .quiz-header-image-c:before,
body[dir="rtl"] .quiz-header-image-right .quiz-header-image-c:after {
    right: inherit;
    left: 0;
}
@media all and (-ms-high-contrast:none) {
    .quiz-header-image-full-width .quiz-header-image-c:before,
    .quiz-header-image-full-width .quiz-header-image-c:after,
    .quiz-header-image-left .quiz-header-image-c:before,
    .quiz-header-image-left .quiz-header-image-c:after,
    .quiz-header-image-right .quiz-header-image-c:before,
    .quiz-header-image-right .quiz-header-image-c:after {
        bottom: -2px;
    }
}
.quiz-header-image-full-width .quiz-header-image-c:after,
.quiz-header-image-left .quiz-header-image-c:after,
.quiz-header-image-right .quiz-header-image-c:after {
    border-color: transparent transparent #474d50 transparent;
    border-width: 0 0 18px 26px;
    left: 50%;
}
body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:after,
body[dir="rtl"] .quiz-header-image-left .quiz-header-image-c:after,
body[dir="rtl"] .quiz-header-image-right .quiz-header-image-c:after {
    border-width: 0 26px 18px 0;
    left: inherit;
    right: 50%;
}
.quiz-header-image-full-width .quiz-header-image-c:before,
.quiz-header-image-left .quiz-header-image-c:before,
.quiz-header-image-right .quiz-header-image-c:before {
    border-color: transparent transparent transparent #474d50;
    border-width: 18px 0 0 26px;
    left: calc(50% - 26px);
}
body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:before,
body[dir="rtl"] .quiz-header-image-left .quiz-header-image-c:before,
body[dir="rtl"] .quiz-header-image-right .quiz-header-image-c:before {
    border-color: transparent #474d50 transparent transparent;
    border-width: 18px 26px 0 0;
    left: inherit;
    right: calc(50% - 26px);
}
.quiz-header-image-full-width .bildnachweisContainer {
    position: absolute;
    width: 100%;
    height: 100%;
}
.quiz-header-image-full-width .bildnachweisContainer:before,
.quiz-header-image-full-width .bildnachweisContainer:after,
.quiz-header-image-left .bildnachweisContainer:before,
.quiz-header-image-left .bildnachweisContainer:after,
.quiz-header-image-right .bildnachweisContainer:before,
.quiz-header-image-right .bildnachweisContainer:after {
    content: "";
    display: block;
    height: 18px;
    background-color: #474d50;
    width: calc(50% - 26px);
    position: absolute;
    bottom: 0;
}
@media all and (-ms-high-contrast:none) {
    .quiz-header-image-full-width .bildnachweisContainer:before,
    .quiz-header-image-full-width .bildnachweisContainer:after,
    .quiz-header-image-left .bildnachweisContainer:before,
    .quiz-header-image-left .bildnachweisContainer:after,
    .quiz-header-image-right .bildnachweisContainer:before,
    .quiz-header-image-right .bildnachweisContainer:after {
        bottom: -2px;
    }
 }
.quiz-header-image-full-width .bildnachweisContainer:after,
.quiz-header-image-left .bildnachweisContainer:after,
.quiz-header-image-right .bildnachweisContainer:after {
    right: 0;
}
body[dir="rtl"] .quiz-header-image-full-width .bildnachweisContainer:after,
body[dir="rtl"] .quiz-header-image-left .bildnachweisContainer:after,
body[dir="rtl"] .quiz-header-image-right .bildnachweisContainer:after {
    left: 0;
    right: inherit;
}
.corner-clip-quiz:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent #474d50 transparent;
    border-width: 0 0 9vw 100vw;
    position: absolute;
    bottom: 0;
}
body[dir="rtl"] .corner-clip-quiz:after {
    border-width: 0 100vw 9vw 0;
}
.teaser-quiz-author { color:#fff; }
.quiz-question-c .audio-c {margin-top:1.5rem;margin-bottom:0;position:relative}
.audio-c .copyright-text {padding:0;margin:0;text-align:right;font-size:.625rem;position:absolute;bottom:-1.25rem;right:0}
.quiz-form-c {padding:1rem}
.quiz-form-c a {color:#303436;text-decoration:underline}
.quiz-form-c .form-recaptcha {margin-top:2rem}
/* GI-BTN */
.gi-btn-c.gi-btn-center { text-align:center; margin-top:2.375rem; margin-bottom:2.375rem; }
.gi-btn { display: inline-block; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border:.0625rem solid transparent; padding:.25rem .625rem; line-height:1.125; }
.gi-btn-large { padding:1rem 2.5625rem; }
.quiz-overlay-button-c .gi-btn-large { padding:.875rem 2.5625rem; border-radius:3rem; }
.gi-btn-quiz { font-size:1.125rem; }
.gi-btn-quiz.gi-btn-rounded { border-radius:3.375rem; }
.gi-btn-quiz.C-weiss:hover { color:#fff; text-decoration:none; }
.Ta\(ce\) { text-align:center; }
.Mtb\(64px\) { margin-top:4rem; margin-bottom:4rem; }
.Tt\(up\) { text-transform: uppercase; }
.Br\(50\%\) { border-radius: 50%; }
.Bs\(3dp\) { box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }
.container-accordion {max-width:100%;}
.accordion {margin-bottom:5rem}
.accordion-hdl {font-family:var(--webfont-medium);font-size:1.875rem;font-weight:400;margin-top:2rem;margin-bottom:.8125rem}
.accordion_toggle {font-size:1.375rem;line-height:1.4090909090909;font-family:var(--webfont-medium);font-weight:400!important;-webkit-font-smoothing:antialiased;background-color:#f1f2f1;display:flex;align-items:center;position:relative}
.accordion_toggle:after {content:"";display:block;width:1.5625rem;height:.3125rem;background-color:#303436;position:absolute;right:1rem;opacity:1;transition:opacity .2s ease}
.accordion_toggle.current:after {opacity:0}
.accordion_toggle:before {content:"";display:block;width:.3125rem;height:1.5625rem;background-color:#303436;position:absolute;right:1.625rem;transform:rotate(0deg);transition:transform .2s ease}
.accordion_toggle.current:before {transform:rotate(90deg)}
article .accordion_toggle a,.accordion_toggle a {color:#303436;padding:1.4375rem 3rem 1.25rem 1.25rem;display:block;width:100%}
article .accordion_toggle.current a,article .accordion_toggle a:link,article .accordion_toggle a:active,article .accordion_toggle a:focus,.accordion_toggle.current a,.accordion_toggle a:link,.accordion_toggle a:active,.accordion_toggle a:focus {text-decoration:none}
.accordion_content + .accordion_toggle {margin-top:.625rem}
.accordion_content {background-color:#f1f2f1;padding:.375rem 1.5rem 1.875rem 1.25rem}
.accordion_content table {border-spacing:.625rem 0!important;border-collapse:separate;margin-bottom:0;margin-left:-.625rem}
.accordion_content .standardTabelle td {border-bottom-width:.125rem;vertical-align:top;padding:.1875rem .5rem .4375rem 0}
.accordion_content .standardTabelle tr:first-child td {padding-top:0;padding-bottom:0;font-size:1.25rem;font-family:var(--webfont-medium);font-weight:400!important;}
.container-teaser-quiz .bildnachweis, .container-teaser-quiz .copyright, .container-teaser-quiz .copyright-mobile {
    position: absolute;
    bottom: 0.375rem;
    right: 0.375rem;
    color: rgba(255,255,255,0.9);
    text-shadow: 0.03125rem 0.0625rem 3px rgb(0,0,0);
    font-size: 0.8125rem;
    max-width: calc(100% - 0.75rem);
    z-index: 1;
    text-align: right;
    line-height: 1.230769230769231;
}
/*.quiz-header.quiz-header-image-left .bildnachweis, .quiz-header.quiz-header-image-right .bildnachweis {
    bottom: 24px;
}*/


/* Quiz Helper*/
.bildnachweisContainer {position:relative;display:inline-block;width:100%;height:100%}

.D\(b\) { display: block; }
.Pos\(a\) { position: absolute; }
.Pos\(r\) { position: relative; }
.Ta\(ce\) { text-align:center; }
.Mtb\(64px\) { margin-top:4rem; margin-bottom:4rem; }
.Tt\(up\) { text-transform: uppercase; }
.Br\(50\%\) { border-radius: 50%; }
.Bs\(3dp\) { box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }


@media (min-width: 576px) {
    .quiz-form-c {
        max-width: 32.5rem;
        margin-left: auto;
        margin-right: auto;
    }
    .quiz-form-c .form-standard .form-group {
        flex-direction: column;
    }
    .quiz-form-c .form-label-c, .quiz-form-c .form-input-c {
        width: 100%;
    }
    .quiz-form-c .form-label {
        position: inherit;
    }
    .teaser-arrow.teaser-quiz-arrow {
        right: inherit;
        left: 0;
        position: absolute;
        bottom: 0;
        z-index: 2;
    }
    body[dir="rtl"] .teaser-arrow.teaser-quiz-arrow {
        left: inherit;
        right: 0;
    }
    .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        position: relative;
        left: inherit;
    }
    .teaser-arrow.teaser-qm-arrow {
        right: inherit;
        left: 2.1875rem;
    }
    body[dir="rtl"] .teaser-arrow.teaser-qm-arrow {
        left: inherit;
        right: 2.1875rem;
    }
    .answer-type-image .answer-list-item { width: calc(50% - 10px); margin-left: 0; margin-right: 0; }
    .quiz-completed-text-c .hdl {
        font-size: calc(30px + 8 * ((100vw - 576px) / 864));
        line-height: calc(35px + 18 * ((100vw - 576px) / 864));
    }
    .quiz-completed-text-c h4 {
        font-size: calc(20px + 8 * ((100vw - 576px) / 864));
        margin-top: calc(20px + 40 * ((100vw - 576px) / 864));;
    }
    .quiz-completed-text-c p {
        font-size: calc(18px + 4 * ((100vw - 576px) / 864));
    }
    .quiz-accordion .accordion_toggle {
        margin-top: calc(10px + 15 * ((100vw - 576px) / 864));
    }
    .quiz-progress-c {
        right: calc(20px + 60 * ((100vw - 576px) / 864));
    }
    body[dir="rtl"] .quiz-progress-c {
        left: calc(20px + 60 * ((100vw - 576px) / 864));
        right: inherit;
    }
    /*.gi-btn-c.gi-btn-left {text-align:left}
    body[dir="rtl"] .gi-btn-c.gi-btn-left {text-align:right}
    .quiz-share-c {position:absolute;right:0;bottom:0}
    body[dir="rtl"] .quiz-share-c {right:auto;left:0;}
    .quiz-accordion .accordion_content {overflow:hidden}
    .quiz-accordion .accordion_content .bildnachweisContainer {width:10rem;float:left;margin-right:1rem}
    body[dir="rtl"] .quiz-accordion .accordion_content .bildnachweisContainer {width:10rem;float:right;margin-right:0;margin-left:1rem}*/
}
@media (max-width: 767.98px) {
    span.Pos\(a\).copyright {
        display: none;
    }
    .quiz-header.quiz-header-image-left .bildnachweis,
    .quiz-header.quiz-header-image-right .bildnachweis {
        bottom: 1.5rem;
    }
}
@media (min-width: 768px) {
    .quiz-form-c {
        max-width: 41.25rem;
    }
    .quiz-question-c, .quiz-answer-c { max-width:43.75rem; margin-left: auto; margin-right: auto; }
    /*.quiz-has-image .quiz-answer-c { max-width: 66.25rem; width:calc(100% - 40px); }*/
    .quiz-badge {
        width: calc(80px + 43 * ((100vw - 768px) / 672));
        height: calc(80px + 43 * ((100vw - 768px) / 672));
    }
    .badge-text {
        font-size: calc(25px + 11 * ((100vw - 768px) / 672));
        line-height: calc(80px + 43 * ((100vw - 768px) / 672));
    }
    .answer-list-item {
        margin-bottom: calc(20px + 20 * ((100vw - 768px) / 672));
    }
    .quiz-question-hdl {
        font-size: calc(30px + 8 * ((100vw - 768px) / 672));
        line-height: calc(39px + 23 * ((100vw - 768px) / 672));
    }
    .quiz-badge {
        left: calc(16px + 88 * ((100vw - 768px) / 672));
        top: calc((40px + 22 * ((100vw - 768px) / 672)) * -1);
    }
    body[dir="rtl"] .quiz-badge {
        left: inherit;
        right: calc(16px + 88 * ((100vw - 768px) / 672));
        top: calc((40px + 22 * ((100vw - 768px) / 672)) * -1);
    }
    .teaser-hdl.teaser-hdl-quiz-teaser {
        font-size: calc(30px + 18 * ((100vw - 768px) / 672));
    }
    .teaser-quiz-c .quiz-badge {
        right: inherit;
        bottom: inherit;
        left: 28%;
        top: 1.75rem;
    }
    body[dir="rtl"] .teaser-quiz-c .quiz-badge {
        right: 28%;
        left: inherit;
    }
    .teaser-hdl-quiz-teaser, .teaser-text-quiz, .teaser-quiz-author {
        position: relative;
        z-index: 2;
    }
    .teaser-quiz-c .teaser-caption {
        position: absolute;
        top: 0;
        left: inherit;
        right: 0;
        bottom: 0;
        width: 44.23611111111111%;
        z-index: 2;
        margin: 0;
    }
    body[dir="rtl"] .teaser-quiz-c .teaser-caption {
        left: 0;
        right: inherit;
    }
    .teaser-quiz-c .teaser-image-c:after {
        content: "";
        background: linear-gradient(55deg, rgba(71,77,80,0) 0%, rgba(71,77,80,0) 43.1%, rgba(71,77,80,1) 43.2%, rgba(71,77,80,1) 100%);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    body[dir="rtl"] .teaser-quiz-c .teaser-image-c:after {
        content: "";
        background: linear-gradient(-55deg, rgba(71,77,80,0) 0%, rgba(71,77,80,0) 43.1%, rgba(71,77,80,1) 43.2%, rgba(71,77,80,1) 100%);
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    .teaser-quiz-c .copyright {
        text-align: left;
        right: inherit;
        left: 1.25rem;
    }
    body[dir="rtl"] .teaser-quiz-c .copyright {
        text-align: right;
        right: 1.25rem;
        left: inherit;
    }
    .copyright-mobile {
        display: none
    }
    .teaser-quiz-c .with-bg-text.Bgc-schwarz {
        /*box-shadow: 5px 0 0 #303436, -5px 0 0 #303436;
        background-color: #303436;*/
        /*padding: 0.15em 0 0 0;*/
    }
    .with-bg-text.Bgc-gi-orange {
        box-shadow: 5px 0 0 #eb6400, -5px 0 0 #eb6400;
        background-color: #eb6400;
        padding: 0.15em 0 0 0;
    }
    .teaser-hdl.teaser-hdl-quiz-teaser {
        line-height: 1.291666666666667;
        padding-top: 3.125rem;
    }
    .teaser-hdl.teaser-hdl-quiz-teaser, .teaser-text-quiz, .teaser-quiz-author {
        left: -2.25rem;
        max-width: 620px;
    }
    body[dir="rtl"] .teaser-hdl.teaser-hdl-quiz-teaser, body[dir="rtl"] .teaser-text-quiz, body[dir="rtl"] .teaser-quiz-author {
        left: inherit;
        right: -2.25rem;
        max-width: 620px;
    }
    .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        position: absolute;
        right: 1.25rem;
        bottom: 1.25rem;
        margin-right: 0;
    }
    body[dir="rtl"] .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        left: 1.25rem;
        right: inherit;
        margin-left: 0;
        margin-right: inherit;
    }
    .teaser-quiz-c .icon-teaser-arrow.teaser-arrow-xl {
        width: 42px !important;
        height: 32px !important;
    }
    .corner-clip-quiz:after {
        display: none;
    }
    .quiz-header.quiz-header-image-left, .quiz-header.quiz-header-image-right {
        flex-direction: row;
        justify-content: space-between;
    }
    .quiz-header.quiz-header-image-left .quiz-question-c, .quiz-header.quiz-header-image-right .quiz-question-c {
        width: 58.33333333333333%;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        max-width: 660px;
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    .quiz-header.quiz-header-image-left .quiz-header-image-c, .quiz-header.quiz-header-image-right .quiz-header-image-c {
        width: 41.66666666666667%;
        max-width: 600px;
    }
    .quiz-header-image-left .quiz-header-image-c:before, .quiz-header-image-left .quiz-header-image-c:after, .quiz-header-image-right .quiz-header-image-c:before, .quiz-header-image-right .quiz-header-image-c:after, .quiz-header-image-left .bildnachweisContainer:before, .quiz-header-image-left .bildnachweisContainer:after, .quiz-header-image-right .bildnachweisContainer:before, .quiz-header-image-right .bildnachweisContainer:after {
        display: none;
    }
    .quiz-header.quiz-header-image-left:after, .quiz-header.quiz-header-image-right:after {
        display: block;
    }
    .quiz-header-image-left .quiz-question-c { order:2; }
    .quiz-header-image-left .quiz-header-image-c { order:1; }
    .quiz-header-image-right .quiz-question-c { order:2; }
    .quiz-header-image-right .quiz-header-image-c { order:1; }
    .quiz-header.quiz-header-image-left .bildnachweis {
        /*position: relative;*/
        display: block;
    }
    /*.quiz-header.quiz-header-image-left .bildnachweis {
        bottom: 1.5rem;
    }
    .quiz-header.quiz-header-image-right .bildnachweis {
        bottom: .25rem;
    }*/
    .quiz-overlay {
        max-height: 80%;
    }
    .quiz-accordion .accordion_content {
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flex;
        display: -o-inline-flex;
        display: inline-flex;
        padding-top: 0;
        width: 100%;
    }
    .quiz-accordion .accordion_content .bildnachweisContainer {
        margin-left: -1.25rem;
        margin-bottom: -2.5rem;
        border-bottom-left-radius: 0.625rem;
        max-width: 25rem;
        flex-shrink: 0;
        margin-right: 3rem;
    }
    .quiz-accordion .accordion_content .bildnachweisContainer img {
        border-bottom-left-radius: 10px;
    }
    .quiz-c .form-check-label {
        font-size:1.25rem;
    }
    /*.quiz-teaser-hdl { font-size:2.375rem;line-height:1.3157894736842; }
    .quiz-teaser-text-c p { font-size: 1.125rem; line-height:1.4782608695652; }
    .quiz-teaser {flex-direction:row}
    .quiz-teaser-img-c {flex-shrink:0;flex-grow:0;flex-basis:32%}
    .quiz-teaser-img-c .bildnachweisContainer { height:100%; }
    .quiz-teaser-img-c .bildnachweisContainer img { min-height:100%;max-height:100%;object-fit:cover }
    .quiz-teaser-text-c {width:100%}
    .quiz-teaser-text-c.quiz-has-image {margin:1.9375rem 2.25rem 1.9375rem 1.8125rem}
    body[dir="rtl"] .quiz-teaser-text-c.quiz-has-image {margin-left:2.25rem;margin-right:1.8125rem}
    .quiz-answer-c {max-width:30rem;margin-left:auto;margin-right:auto}
    .quiz-header {flex-direction:row}
    .quiz-question-c, .quiz-answer-c {width:480px;width:30rem;margin-left:auto;margin-right:auto}
    .quiz-header-has-quad-image .quiz-question-c {margin:auto}
    .quiz-question-c .audio-c {margin:1.5rem 0 0 0}*/
}
@media (min-width: 992px) {
    .quiz-header:after {
        bottom: -24px;
        left: calc(50% - 34px);
        border-width: 1.5rem 2.125rem 0 2.125rem;
    }
    body[dir="rtl"] .quiz-header:after {
        left: inherit;
        right: calc(50% - 34px);
    }
    .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        right: calc(20px + 60 * ((100vw - 992px) / 448));
        bottom: calc(20px + 22 * ((100vw - 992px) / 448));
    }
    body[dir="rtl"] .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        left: calc(20px + 60 * ((100vw - 992px) / 448));
        right: inherit;
    }
    .teaser-quiz-c .icon-teaser-arrow.teaser-arrow-xl {
        width: calc(42px + 38 * ((100vw - 992px) / 448)) !important;
        height: calc(32px + 28 * ((100vw - 992px) / 448)) !important;
    }
    .teaser-hdl.teaser-hdl-quiz-teaser {
        padding-top: calc(50px + 45 * ((100vw - 992px) / 448));
    }
    .teaser-hdl.teaser-hdl-quiz-teaser, .teaser-text-quiz, .teaser-quiz-author {
        left: calc((36px + 31 * ((100vw - 992px) / 448)) * -1);
    }
    body[dir="rtl"] .teaser-hdl.teaser-hdl-quiz-teaser, body[dir="rtl"] .teaser-text-quiz, body[dir="rtl"] .teaser-quiz-author {
        left: inherit;
        right: calc((36px + 31 * ((100vw - 992px) / 448)) * -1);
    }
    .teaser-quiz-c .quiz-badge {
        top: calc(28px + 34 * ((100vw - 992px) / 448));
    }
    .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 0 1.5rem 2.125rem;
        left: 50%;
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 2.125rem 1.5rem 0;
        left: inherit;
        right: 50%;
    }
    .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 1.5rem 0 0 2.125rem;
        left: calc(50% - 34px);
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 1.5rem 2.125rem 0 0;
        left: 0;
        right: calc(50% - 34px);
    }
    .quiz-header-image-full-width .bildnachweisContainer:before, .quiz-header-image-full-width .bildnachweisContainer:after {
        height: 24px;
        width: calc(50% - 34px);
    }
    .quiz-form-c {
        max-width: 54.375rem;
    }
    .quiz-header.quiz-header-image-full-width .bildnachweis {
        bottom: 2rem;
    }
}
@media (min-width: 1200px) {
    .quiz-form-c {
        max-width: 66.25rem;
    }
    .quiz-header:after {
        bottom: -1.8125rem;
        left: calc(50% - 41px);
        border-width: 1.8125rem 2.5625rem 0 2.5625rem;
    }
    body[dir="rtl"] .quiz-header:after {
        left: inherit;
        right: calc(50% - 41px);
    }
    .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 0 1.8125rem 2.5625rem;
        left: 50%;
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 2.5625rem 1.8125rem 0;
        left: inherit;
        right: 50%;
    }
    .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 1.8125rem 0 0 2.5625rem;
        left: calc(50% - 41px);
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 1.8125rem 2.5625rem 0 0;
        left: inherit;
        right: calc(50% - 41px);
    }
    .quiz-header-image-full-width .bildnachweisContainer:before, .quiz-header-image-full-width .bildnachweisContainer:after {
        height: 29px;
        width: calc(50% - 41px);
    }
    .quiz-header.quiz-header-image-right .quiz-question-c {
        margin-left: auto;
    }
    body[dir="rtl"] .quiz-header.quiz-header-image-right .quiz-question-c {
        margin-left: inherit;
        margin-right: auto;
    }
    .quiz-header.quiz-header-image-left .quiz-question-c {
        margin-left: 2.5rem;
        margin-right: auto;
    }
    body[dir="rtl"] .quiz-header.quiz-header-image-left .quiz-question-c {
        margin-left: auto;
        margin-right: 2.5rem;
    }
    /*.quiz-teaser-hdl { font-size:3.75rem; }
    .quiz-wrapper .spitzmarke { margin-bottom:.5625rem; }*/
    .quiz-teaser-text-c p { font-size:1.4375rem; }
}
@media (min-width: 1440px) {
    .quiz-badge {
        width: 7.6875rem;
        height: 7.6875rem;
    }
    .badge-text {
        font-size: 2.25rem;
        line-height: 7.6875rem;
    }
    .answer-list-item {
        margin-bottom: 2.5rem;
    }
    .quiz-question-hdl { font-size:2.375rem; line-height:1.631578947368421; }
    .quiz-badge {
        left: 6.5rem;
        top: -3.875rem;
    }
    body[dir="rtl"] .quiz-badge {
        left: inherit;
        right: 6.5rem;
    }
    .teaser-quiz-c .quiz-badge {
        left: 28%;
        top: 3.875rem;
    }
    body[dir="rtl"] .teaser-quiz-c .quiz-badge {
        right: 28%;
        left: inherit;
        top: 3.875rem;
    }
    body[dir="rtl"] .teaser-quiz-arrow p {
        font-size: 2rem;
    }
    .quiz-header:after {
        bottom: -2.125rem;
        left: calc(50% - 49px);
        border-width: 2.125rem 3.0625rem 0 3.0625rem;
    }
    body[dir="rtl"] .quiz-header:after {
        left: inherit;
        right: calc(50% - 49px);
    }
    .teaser-hdl.teaser-hdl-quiz-teaser {
        font-size: 3rem;
    }
    .teaser-quiz-c .icon-teaser-arrow.teaser-arrow-xl {
        width: 80px !important;
        height: 60px !important;
    }
    .quiz-completed-text-c .hdl {
        font-size: 2.375rem;
        line-height: 1.394736842105263;
    }
    .quiz-completed-text-c h4 {
        font-size:1.75rem;
        margin-top:3.75rem;
    }
    .quiz-completed-text-c p {
        font-size:1.375rem;
    }
    .teaser-hdl.teaser-hdl-quiz-teaser {
        padding-top: 5.9375rem;
    }
    .teaser-hdl.teaser-hdl-quiz-teaser, .teaser-text-quiz, .teaser-quiz-author {
        left: -4.1875rem;
    }
    body[dir="rtl"] .teaser-hdl.teaser-hdl-quiz-teaser, body[dir="rtl"] .teaser-text-quiz, body[dir="rtl"] .teaser-quiz-author {
        left: inherit;
        right: -4.1875rem;
    }
    .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        right: 5rem;
        bottom: 2.625rem;
    }
    body[dir="rtl"] .teaser-quiz-c .teaser-arrow.teaser-quiz-arrow {
        left: 5rem;
        right: inherit;
    }
    .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 0 2.125rem 3.0625rem;
        left: 50%;
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:after {
        border-width: 0 3.0625rem 2.125rem 0;
        left: inherit;
        right: 50%;
    }
    .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 2.125rem 0 0 3.0625rem;
        left: calc(50% - 49px);
    }
    body[dir="rtl"] .quiz-header-image-full-width .quiz-header-image-c:before {
        border-width: 2.125rem 3.0625rem 0 0;
        left: inherit;
        right: calc(50% - 49px);
    }
    .quiz-header-image-full-width .bildnachweisContainer:before, .quiz-header-image-full-width .bildnachweisContainer:after {
        height: 34px;
        width: calc(50% - 49px);
    }
    .quiz-accordion .accordion_toggle {
        margin-top: 1.5625rem;
    }
    .quiz-progress-c {
        right: 5rem;
    }
    body[dir="rtl"] .quiz-progress-c {
        left: 5rem;
        right: inherit;
    }
    .quiz-header.quiz-header-image-full-width .bildnachweis {
        bottom: 2.5rem;
    }
}